prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libswscale
Description: Libav image rescaling library
Version: 0.11.0
Requires: 
Requires.private: libavutil = 50.15.1
Conflicts:
Libs: -L${libdir} -lswscale 
Libs.private: 
Cflags: -I${includedir}
